<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>SLS_KennelKeeperPlayerAlias.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>You should probably lock the door if you don&apos;t want to get raped</Source>
      <Dest>もしあなたがレイプされることを望まないなら、おそらく扉に錠を掛けた方がいい</Dest>
    </String>
    <String List="0">
      <Source>You hear the kennel gate open and close again</Source>
      <Dest>あなたは犬舎の扉が再び開け閉めされる音を聞いた</Dest>
    </String>
    <String List="0">
      <Source>Despite having your own cell you still have trouble sleeping with the sounds and smells</Source>
      <Dest>自身の独房を宛がわれたにも拘わらず、あなたは音と匂いで眠れなかった</Dest>
    </String>
    <String List="0">
      <Source>It&apos;s difficult to sleep here and your body is covered in globs of dog drool</Source>
      <Dest>ここで寝るのは難しい、あなたの身体はイヌのヨダレのドロドロで覆われている</Dest>
    </String>
    <String List="0">
      <Source>You slowly come around as you realize you&apos;ve been mounted while you slept</Source>
      <Dest>あなたが眠っている間に交尾しようと、ゆっくりと周囲に集まってきた</Dest>
    </String>
  </Content>
</SSTXMLRessources>